@charset "UTF-8";
/*----------------------------------------------------------------
  
  SM
  /sm/assets/css/ce-jp.css
  2023.09.29
  
----------------------------------------------------------------*/

.sm-banner {
  display: none;
}
@media screen and (max-width: 767px) {
  .sm-banner {
    display: block;
    position: absolute;
    top: 0;
    left: 150px;
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .sm-banner img {
    width: 100px;
  }
}
